Программа:
ActualAnalyzer Gold 7.x
ActualAnalyzer Lite 2.x
ActualAnalyzer Pro 6.x
ActualAnalyzer Server 8.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной обработки входных данных в параметре "language" сценарием view.php. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Оставить мнение